button {
  border: 1px solid #ccc;
  border-radius: 4px;
}

.section1 .title {
  margin: 0 auto;
  margin-top: 100px;
  width: 220px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 26px;
  line-height: 30px;
  background-color: #D9D9D9;
}

.section1 .subTitle {
  margin-top: 20px;
  text-align: center;
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 30px;
}

.section1 .list-province {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  list-style: none;
  max-width: 1058px;
  margin: 0 auto;
  gap: 20px;
}

.section1 .list-province li {
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
  padding: 4px;
  padding-left: 20px;
}

.section1 .list-province li:hover {
  opacity: 0.7;
}

.section1 .list-province li div {
  font-size: 16px;
  line-height: 16px;
}

.section2 {
  margin-top: 100px;
}

.section2 .box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.section2 .box .title {
  font-size: 26px;
  line-height: 30px;
  text-align: center;
  margin-bottom: 20px;
}

.section2 .box .row-field {
  display: flex;
  align-items: center;
  gap: 20px;
}

.section2 .box input {
  height: 40px;
  width: 300px;
  margin: 0 auto;
  padding: 0 10px;
}

.section2 .box #search {
  width: 80px;
  padding: 10px;
}


.section3 {
  margin-top: 100px;
}

.section3 .title {
  font-size: 26px;
  line-height: 30px;
  text-align: center;
}

.section3 .subTitle {
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.section3 .box {
  max-width: 500px;
  margin: 0 auto;
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.section3 .box .row-field {
  display: flex;
  justify-content: space-between;
}

.section3 .box .row-field .label {
  max-width: 120px;
  font-size: 22px;
  line-height: 48px;
}

.section3 .box .row-field input {
  width: 350px;
  padding: 10px;
}


.section3 .box .row-field #requestClinic {
  width: 200px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-left: 150px;
}


.section4 {
  margin-top: 100px;
  margin-bottom: 50px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.section4 .box {
  width: 720px;
  height: 150px;
  position: relative;
  border: 1px solid #ccc;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 60px;
}

.section4 .box .content {
  width: 100%;
}

.section4 .box .title {
  padding-bottom: 10px;
  border-bottom: 1px solid;
  margin-bottom: 10px;
  font-size: 20px;
}

.section4 .box .row-field {
  display: flex;
  align-items: center;
  gap: 20px;
}

.section4 .box .row-field:not(:last-child) {
  margin-bottom: 20px;
}

.section4 .box .row-field p {
  font-size: 16px;
  line-height: 16px;
}

.section4 .box .left {
  position: absolute;
  top: 5px;
  left: -3px;
  height: 132px;
  width: 20px;
  background-color: white;
  z-index: 10;
}

.section4 .box .right {
  position: absolute;
  top: 5px;
  right: -3px;
  height: 132px;
  width: 20px;
  background-color: white;
  z-index: 10;
}

@media only screen and (max-width: 767px) {
  .section1 .title {
    margin-top: 50px;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    font-size: 24px;
    line-height: 34px;
  }

  .section1 .subTitle {
    font-size: 24px;
    line-height: 34px;
  }

  .section1 .list-province {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding: 5px;
    gap: 8px;
  }

  .section1 .list-province .name {
    font-size: 16px;
    line-height: 16px;
  }

  .section2 {
    margin-top: 50px;
  }

  .section2 .box .title {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }

  .section2 .box input {
    height: 40px;
    width: 100%;
  }

  .section2  .box .row-field {
    flex-direction: column;
  }

  .section2 .box input {
    width: 300px;
  }

  .section2 .box #search {
    width: 120px;
  }

  .section3 {
    margin-top: 50px;
  }

  .section3 .title {
    font-size: 22px;
  }

  .section3 .subTitle {
    font-size: 18px;
    line-height: 22px;
  }

  .section3 .box .row-field .label {
    font-size: 18px;
    min-width: 100px;
  }

  .section3 .box .row-field input {
    height: 40px;
    width: 100%;
  }

  .section3 .box .row-field select {
    height: 40px;
    width: 100%;
  }

  .section3 .box .row-field #requestClinic {
    width: 150px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-left: 100px;
  }

  .section4 {
    margin-top: 80px;
  }

  .section4 .box {
    max-width: 100%;
    padding: 20px;
    border-radius: 10px;
    height: unset;
  }

  .section4 .box .left {
    display: none;
  }

  .section4 .box .right {
    display: none;
  }

  .section4 .box .title {
    font-size: 18px;
  }

  .section4 .box .row-field p {
    font-size: 14px;
    line-height: 14px;
  }
}
